map_fonts = {'Aachen-Bold': 'font/aachenb.ttf', 'AGOldFace-Outline': 'font/agoldfac.ttf',
             'Akronism': 'font/akronism.ttf', 'Amazone': 'font/amazone.ttf', 'Antique': 'font/antique.ttf',
             'Architecture': 'font/architep.ttf', 'ArialMT': 'font/arial.ttf', 'Arial-BoldMT': 'font/arialbd.ttf',
             'Arial-BoldItalicMT': 'font/arialbi.ttf', 'Arial-ItalicMT': 'font/ariali.ttf',
             'Arrus-Black': 'font/arrusb.ttf', 'Aztek': 'font/aztekb.ttf', 'BigApple': 'font/bigapple.ttf',
             'Broad-Bold': 'font/broadb.ttf', 'BrushScript-BoldItalic': 'font/brushsbi.ttf',
             'Circle': 'font/circle.ttf', 'Circle3D': 'font/circle3d.ttf', 'ComicSansMS': 'font/comic.ttf',
             'ComicSansMS-Bold': 'font/comicbd.ttf', 'CourierNewPSMT': 'font/cour.ttf',
             'CourierNewPS-BoldMT': 'font/courbd.ttf', 'CourierNewPS-BoldItalicMT': 'font/courbi.ttf',
             'CourierNewPS-ItalicMT': 'font/couri.ttf', 'Crystal': 'font/crystal.ttf', 'Floral': 'font/floral.ttf',
             'FlowerDeco': 'font/flowdeco.ttf', 'MercuriusScript-Bold': 'font/merscrb.ttf',
             'MicrosoftSansSerif': 'font/microsslv.ttf', 'PalatinoLinotype-Roman': 'font/pala.ttf',
             'PalatinoLinotype-Bold': 'font/palab.ttf', 'PalatinoLinotype-BoldItalic': 'font/palabi.ttf',
             'PalatinoLinotype-Italic': 'font/palai.ttf', 'Rockstone': 'font/rockston.ttf',
             'Script-Italic': 'font/scripti.ttf', 'StarsStripes': 'font/starstrp.ttf', 'Tahoma': 'font/tahoma.ttf',
             'Tahoma-Bold': 'font/tahomabd.ttf', 'TimesNewRomanPSMT': 'font/times.ttf',
             'TimesNewRomanPS-BoldMT': 'font/timesbd.ttf', 'TimesNewRomanPS-BoldItalicMT': 'font/timesbi.ttf',
             'TimesNewRomanPS-ItalicMT': 'font/timesi.ttf', 'TrebuchetMS': 'font/trebuc.ttf',
             'TrebuchetMS-Bold': 'font/trebucbd.ttf', 'Trebuchet-BoldItalic': 'font/trebucbi.ttf',
             'TrebuchetMS-Italic': 'font/trebucit.ttf', 'Verdana': 'font/verdana.ttf',
             'Verdana-Bold': 'font/verdanab.ttf', 'Verdana-Italic': 'font/verdanai.ttf',
             'Verdana-BoldItalic': 'font/verdanaz.ttf', 'VictorianPlain': 'font/victoria.ttf',
             'Windsor-Bold': 'font/windsorb.ttf', 'ZapfChancery-Medium-Italic': 'font/zapfchmi.ttf',
             'ArialCE.ttf': 'font/ArialCE.ttf'}
